.headerWrap{
    background-color: rgba(255, 255, 255, 0.9);
    width: 100%;
    padding:12px 0;
    border-bottom: 1px solid #e0e0e0;
}
.headerUp{
    width: 1280px;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:0 24px;
}

.headerUp .navi  {
    justify-content: flex-end;
}
.headerUp .navi ul {
    display: flex;
    list-style: none;
    gap: 37px;
    font-family: Quicksand, sans-serif;
    font-size: 18px;
    color: rgb(27, 27, 27);
    margin: 0;
}
.headerUp .navi ul li{
    position: relative;
    padding: 10px 0;
}
.headerUp .navi ul li.active a{
    font-weight: bold;
}

.headerUp .navi ul li a{
    font-family: Quicksand, sans-serif;
    font-size: 18px;
    color: rgb(27, 27, 27);
    text-decoration: none;
}

.headerUp .navi ul li a:hover{
    color: rgb(0, 60, 159);
}
.headerUp .navi ul ul {
    display: none;
    box-shadow: 0 3px 6px 3px rgba(0, 0, 0, 0.24);
    padding: 12px;
    border-radius: 4px;
    background: #fff;
    color: rgb(94, 94, 94);
    position: absolute;
    top: 35px;
    left: 0;
    flex-direction: column;
    min-width: 150px;
    gap: 10px;
}
.headerUp .navi ul ul li{
    padding: 0;
}

.headerUp .navi ul li:hover ul{
    display: flex;
}
form .inputField:focus + label{
    top: 8px;
}
.inputWrap.has-value label {
    top: 8px !important;
    font-size: 12px !important;
    transform: translateY(0) !important;
}

#recaptcha-error {
    color: #dc3545;
    margin: 0  0 8px 0;
    padding:0 5px;
    font-size: 0.9em;
    transition: opacity 0.3s ease;
    text-align: left;
}

@media (max-width: 767px){
    .headerUp .navi ul{
       flex-direction: column;
        gap: 0;
    }
    .headerUp .navi ul ul {
        position: relative;
        display: block;
        box-shadow: none;
        padding: 0;
        background: transparent;
        width: 100%;
        padding-left: 20px;
        top: inherit;
    }
    .headerUp .navi ul ul{
        gap: 0;
    }
}
.transition {
    transition: all 0.3s ease;
}

.shrink {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    background-color: #fff !important;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}